<h2 mat-dialog-title>Confirm Action?</h2>
<mat-dialog-content class="mat-typography">
  Are you sure you want to continue?
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close cdkFocusInitial>Cancel</button>
  <button mat-button [mat-dialog-close]="true" color="warn">Continue</button>
</mat-dialog-actions>
